/*
Theme Name: Novacorr Custom
Template: Divi
Author: Marx
Author URI: http://www.marxdesign.com.au
Version: 1.0.1.1486099484
Updated: 2017-02-03 05:24:44

*/
.mprodgrid p {
  	font-size: 18px;
    font-weight: 500;
    margin-bottom: 30px;
}
#top-menu a {
	font-weight: 600 !important;
}
.et_pb_promo {
	background-size: cover !important;
}
.et_pb_promo_description, .et_pb_promo_description a {
	  position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    height: 100%;
    width: 100%;
}
.ginput_container.ginput_container_textarea { margin-top: 20px !important; }

.et_pb_widget ul li { margin-bottom: 0 !important; }

.et_pb_team_member_description h4 {
    color: #31557c !important;
    font-weight: 500; }

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] { padding-right: 0 !important; }

.mrange h1, .mrange h2 { font-size: 26px !important;
  	color: #31557c !important;
    font-weight: 400 !important; }

#gform_submit_button_5.gform_button.button { margin-top: 10px; }

.mtestimonials .et-pb-slider-arrows { margin-top: 60px; }

.mheadwide p {
	text-transform: uppercase;
	line-height: 1.7em;
	float: left; }

.et_pb_module .et_pb_button:hover {
	padding-right: 2em !important;
	padding-left: 0.7em !important; }

.mproddets .et_pb_button:hover {
	padding: 0.3em 1em !important; }

.msignup_wrapper .gform_footer {
	padding: 10px 0 10px !important;
	margin: 10px 0 0 !important; }

input#gform_submit_button_4.gform_button.button{
	background: none !important;
	border: 1px solid #31557c !important;
	color: #31557c;
	text-transform: uppercase;
	float: right;
	padding: 8px 20px !important;
	font-weight: 500; }

input#gform_submit_button_4.gform_button.button:hover {
	background: none;
	border: 1px solid #fff !important;
	color: #31557c;  }

.msignup_wrapper label.gfield_label { display: none !important; }

.msignup_wrapper li:before { content: none !important; }

.msignup_wrapper ul li.gfield {
	margin-top: 0 !important;
	padding-left: 0 !important; }

.pac-container {
	z-index: 999999;
}

/* MARX - GENERAL PAGE & POST STYLES */

sup { font-size: 0.6em; }

.et_pb_post .entry-content { padding-top: 10px; }

.et_pb_post h3 { padding-top: 10px; }

.et_pb_post a.smallblue {
	background: #31557c !important;
	border: none !important;
	border-radius: 0 !important;
	color: #fff !important;
	box-shadow: none !important;
	text-shadow: none !important;
	margin-top: 30px; }

.et_pb_post a.smallblue:hover {
	background: #afcd41 !important;
	color: #fff !important; }

.mpagesec .et_pb_row {
	max-width: 880px !important;
    	margin-left: auto;
   	margin-right: auto; }

.mpagesec h3 {
	color: #31557c !important;
	padding-bottom: 20px; }


/* MARX - NOVACORR DIFFERENCE WIDGET */

.mncdiff .et_pb_widget  {
	width: 100% !important;
	text-align: center;
	max-width: 700px;
	margin-left: auto !important;
	margin-right: auto !important;
	float: none;
	margin-bottom: 0 !important; }

.mncdiff .et_pb_widget h4 {
	color: #31557c !important;
	text-transform: uppercase;
	font-weight: 400 !important;
	font-size: 22px !important;
	letter-spacing: 0.4px;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;  }

.mncdiff .et_pb_widget_area_left {
	border: none !important;
	padding-right: 0 !important; }


/* MARX - PRODUCT PAGE STYLES */

.et_pb_tabs_controls li a {
	text-transform: uppercase;
	font-weight:300; }

.mproddets h4 {
	color: #31557c;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
	font-size: 15px;
	line-height: 1.4em;
	font-weight: 600; }

.mproddets .et_pb_button_module_wrapper {
	float: left;
	margin-right: 20px; }

.mprodgrid a.et_pb_promo_button, .mprodgrid a.et_pb_promo_button h2, .mprodgrid .et_pb_promo_description h2 {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 1;
	height: 60px;
	background: rgba(255, 255, 255, 0.8) !important;
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px !important;
	line-height: 3.1em !important;
	border: none !important;
	text-transform: uppercase;
	font-weight: 600;  }

.mprodgrid a.et_pb_promo_button:hover {
	background: rgba(175, 205, 65, 0.6) !important; }
.mprodgrid .et_pb_promo_description h2 {
	margin-bottom: 0;
}

/* MARX - TESTIMONIALS SECTION STYLES */

.mtestimonials .et_pb_slide  { background: #afcd41 !important; }

.mtestimonials .et_pb_slider .et_pb_container {
	max-width: 750px !important;
    	margin-left: auto;
   	margin-right: auto; }

.mtestimonials .et_pb_bg_layout_dark .et_pb_slide_description {
	padding: 2% !important;
	text-shadow: none;  }

.mtestimonials .et_pb_bg_layout_dark .et_pb_slide_description p { font-size: 16px !important; }

.mtestimonials h6 {
	color: #31557c !important;
	padding-top: 15px; }

.mtestimonials h3 {
	font-weight: 400 !important;
	font-size: 20px; }

.mtestimonials .et_pb_container.clearfix { min-height: auto !important; }


/* MARX - FOOTER STYLES */

#footer-widgets {
	padding: 6% 0 2%; }

.mfootform_wrapper .gform_footer {
	padding: 10px 0 10px !important;
	margin: 0px 0 0 !important; }

.mfootform_wrapper .gform_footer input.button {
	background: #afcd41;
	color: #fff;
	text-transform: uppercase;
	border: none !important;
	float: right;
	padding: 8px 20px;
	font-weight: 800; }

.mfootform_wrapper .gform_footer input.button:hover {
	background: #58585b; }

.mfootform_wrapper label.gfield_label { display: none !important; }

.mfootform li:before { content: none !important; }

.mfootform_wrapper ul li.gfield {
	margin-top: 0 !important;
	padding-left: 0 !important; }

.mfootform_wrapper input, .mfootform_wrapper textarea  { border: none !important; }

.mfootform_wrapper textarea.large { height: 100px !important; }

i.fa.fa-facebook { color: #afcd41; }

#main-footer .footer-widget h4 {
	text-transform: uppercase;
	font-weight: 800;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
	font-size: 22px;
	padding-bottom: 0; }

#main-footer .footer-widget h6 {
	color: #afcd41;
	font-weight: 500;
	text-transform: uppercase;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif; }

#main-footer .et_pb_widget a { color: #fff; }


/* MARX - NAV STYLES */

#et-info {
	float: right;
	font-size: 14px; }

#et-info-phone:before,  #et-info-email:before {
	color: #afcd41;
	padding-right: 5px; }


/* MARX - HOME PAGE STYLES */

.mhomeblocks .et_pb_promo {
	margin-bottom: 0 !important;
}
.mhomeblocks .et_pb_promo_description:hover {
	background-color: rgba(175, 205, 65, 0.6) !important;
	transition: all 0.2s; }

.mhomeblocks a.et_pb_promo_button:hover { background-color: rgba(175, 205, 65, 0.6) !important; }

.mhomeblocks .et_pb_text {
	padding: 20px 34px;
	min-height: 120px;
	max-width: 440px;
	margin-bottom: 0 !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.mhomeblocks .et_pb_text h4 {
	font-size: 22px;
	letter-spacing: 1px;
}
.mhomeblocks .et_pb_text p {
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	font-size: 14px;
}
.mhomeblocks a.et_pb_button{
	height: 50px;
	padding: 13px 20px !important;
}
.mhomeblocks a.et_pb_button:hover{
	color: #fff !important;
	padding: 13px 20px !important;
}
.et_pb_slide_description  { padding: 12% 2% 32% !important; }

.et_pb_slide_description .et_pb_slide_title {
	text-shadow: none !important;
	color: #31557c !important;
	float:left;
	text-align:left;
	font-size: 40px !important;
	line-height: 48px;
	font-weight:400; }

.mhometop .et_pb_row {
	max-width: 750px !important;
    	margin-left: auto;
   	margin-right: auto; }

.mhomelinks { width: 80% !important; }

.mprodgrid h2, .et-home-testimonials h2, .et-bottom-bar h2 {
	color: #31557c;
	font-size: 34px;
	margin-bottom: 5px;
}
.mprodgrid h2 {
	margin-bottom: 20px;
}
.et-bottom-bar h2 {
	color: #8c5383;
	font-weight: 900;
	margin-bottom: 20px;
}
.et-home-testimonials h2 {
	margin-bottom: 35px;
}
.et-home-testimonials .et_pb_testimonial_description p {
	font-family: 'Georgia', sans-serif;
	font-size: 18px;
	font-style: italic;
}
.et-home-testimonials .et_pb_testimonial_author {
	color: #000;
	font-family: 'Georgia', sans-serif;
	font-size: 16px;
}
.et-bottom-bar p {
	line-height: 160%;
	margin-bottom: 30px;
}
/*Request Trial and SEND AN ENQUIRY */
::-webkit-input-placeholder { color: #3d3d3e; opacity: 1; }
::-moz-placeholder { color: #3d3d3e; opacity: 1; } /* firefox 19+ */
:-ms-input-placeholder { color: #3d3d3e; opacity: 1; filter:alpha(opacity=100); } /* ie */
input:-moz-placeholder { color: #3d3d3e; opacity: 1; }

#single-product-enquiry,
#single-home-enquiry {
    padding: 60px 7% 70px;
}
#single-product-enquiry h3,
#single-home-enquiry h3 {
    color: #31557c;
    font-size: 2.4rem !important;
    font-weight: 500 !important;
    margin: 0 0 20px;
}
#single-product-enquiry p,
#single-home-enquiry p {
    font-size: 1.25rem;
    font-weight: 400;
    margin: 0 0 24px;
}
#fancybox-content #single-product-enquiry div.gform_wrapper ul li.gfield,
#fancybox-content #single-home-enquiry div.gform_wrapper ul li.gfield {
    margin: 0 0 20px;
}
#single-product-enquiry .gform_wrapper label.gfield_label,
#single-home-enquiry .gform_wrapper label.gfield_label {
    display: none !important;
}
#single-product-enquiry input, #single-product-enquiry textarea, #single-product-enquiry select,
#single-home-enquiry input, #single-home-enquiry textarea, #single-home-enquiry select {
    background-color: #dadde2;
    border: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
    color: #3d3d3e;
    font-size: 1.2rem !important;
    font-weight: 400;
	height: 64px;
    padding: 20px 25px;
    width: 100% !important;
}
#single-product-enquiry textarea,
#single-home-enquiry textarea {
    height: 170px !important;
}
#single-product-enquiry .gform_wrapper .gform_footer,
#single-home-enquiry .gform_wrapper .gform_footer {
    text-align: right;
    width: 100%;
    margin: 3px 0 0;
}
#single-product-enquiry input.gform_button,
#single-home-enquiry input.gform_button {
    background: #8c5383;
    color: #fff;
    position: relative;
    padding: 20px 35px 20px 35px;
    margin: 0;
    margin-right: 15px;
    width: auto !important;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
}
/* MARX - GLOBAL TYPOGRAPHY STYLES */

body, p {
	font-weight: 300;
	padding-bottom: 0.7em; }

h1 {
	color: #31557c !important;
	font-weight: 400 !important;
	padding-bottom: 20px; }

h3 {
	color: #31557c !important;
	text-transform: uppercase;
	font-weight: 400 !important;
	font-size: 22px !important;
	letter-spacing: 0.4px;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;  }

h5 { 	color: #58585b !important;
	text-transform: uppercase;
	font-weight: 600 !important;
	font-size: 16px !important;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;  }


a.et_pb_promo_button:hover {
	background-color: rgba(175, 205, 65, 0.6) !important; }

.et_pb_promo {
	min-height: 232px;
	position: relative;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 60% !important; }

.mhomeblocks .et_pb_column {
	background-color: #31557c;
}

.type-post h4{
  color: #31557c;
}

.blue-box{
background:#31557c;
  padding:30px;
}

.blue-box h3 {
color: #fff !important;
text-transform: inherit;
line-height: 1.9rem;
font-size: 1.2rem !important;
}

.btn-green {
    background-color: #afcf42;
    font-size: 15px;
    margin: 17px 0;
    text-align: center;
}

.testimonial{
    border-left: 7px solid #8c5383;
    margin: 30px 0;
    padding: 0 35px;
  font-weight: 400;
}

a.em-btn {
	display: inline-block;
	font-size: 18px;
	padding: 20px 30px;
	text-transform: uppercase;
}

a.btn-purple {
	background-color: #8c5383;
	color: #FFF;
	font-weight: bold;
}
a.btn-white {
	background-color: #FFF;
	color: #31557c;
}
#main-header .button-trial {
	float: right;
	margin-right: 15px;
	padding-top: 24px;
}
.et_header_style_left #main-header.et-fixed-header .button-trial {
	padding-top: 0;
}
#main-header a.btn-purple  {
	font-size: 15px;
	padding: 15px 12px;
}
.banner-area {
	position: relative;
}
.banner-area:before {
    content: '';
    background: url(images/banner-green-bg.png) center bottom no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 23%;
    height: 100%;
}
.banner-area h2, .banner-area h1 {
	color: #31557c;
	font-size: 50px;
	line-height: 120%;
	margin-bottom: 5px;
  text-shadow: 0 0 10px rgba(255, 255, 255, 1);
    box-shadow: 0 0px 39px 20px rgba(255,255,255,.5), inset 0 0 30px 71px rgba(255,255,255,.5);
    border-radius: 100px;
}
.banner-area p {
	color: #000;
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	font-size: 24px;
	line-height: 120%;
	margin-bottom: 30px;
  box-shadow: 0 0 38px rgba(255,255,255,.5), inset 0 0 10px 44px rgba(255, 255,255,.3);
    border-radius: 80px;
}
.banner-area {
	/*background-image: url(images/home-banner.jpg);*/
	background-position: center top;
	background-repeat: no-repeat;
	padding-bottom: 5.25%;
	padding-top: 4.76%;
}
.banner-area .inner-banner {
	max-width: 685px;
}
.banner-area .inner-banner ul.list-inline li {
	display: inline-block;
}
.banner-area .inner-banner ul.list-inline li:first-child {
	margin-right: 24px;
}
.inner-banner a.btn-white {
	font-weight: bold;
}

/*ADDITIONAL CSS STYLE*/
.et_header_style_left .logo_container {
    width: auto !important;
}
#main-header a.btn-purple, #main-header .button-trial {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease-in-out;
}
#et-top-navigation {
	float: left !important;
}
.mhomelinks:hover {
	opacity: 1 !important;
  background: #afcf42 !important;
}
.portal_img_link {
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.portal_img_link:hover, .portal_img_link_wrap .et_pb_promo_description:hover {
	background: none transparent !important;
}
.et_pb_button {
  padding: 0.8em 1em !important;
  /* background: #afcf42 !important; */
}
.ms-thumb-list{
	display: none;
}
.mhomeblocks .et_pb_button {
	margin-bottom: 22px !important;
}
.et_pb_testimonial:before {
  background-image: url(images/quote.png) !important;
  background-position: left top !important;
  background-repeat: no-repeat !important;
  border-radius: 0 !important;
  content: " " !important;
  height: 35px;
  left: 0 !important;
  margin: 0 !important;
  position: absolute;
  top: 0;
  width: 44px;
}
.et_pb_testimonial,
.et_pb_testimonial.et_pb_testimonial_no_bg {
	padding-top: 46px;
}
#footer-widgets .et_pb_widget {
	float: none;
}
#et-top-navigation {
	padding-left: 350px !important;
  transition: all 0.2s;
}
.et-fixed-header #et-top-navigation {
	padding-left: 288px !important;
}
.mhomeblocks .et_pb_gutters15 .et_pb_column_1_3 {
	margin-right: 2.1%;
  width: 31.9%;
}
div.gform_wrapper .top_label li.gfield.gf_left_half, div.gform_wrapper .top_label li.gfield.gf_right_half,
div.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
}
div.gform_wrapper .top_label li.gfield.gf_left_half {
	padding-right: 8px;
}
div.gform_wrapper .top_label li.gfield.gf_right_half {
	padding-left: 8px;
}
#single-product-enquiry input.gform_button,
#single-home-enquiry input.gform_button {
	margin-right: 0;
}
div.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, div.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
	max-width: none;
}
div.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half {
	padding-right: 8px;
}


/* Single Products */
.et_pb_section.mproddets {
    padding: 21px 0 0 !important;
}
#product-heading-row{
	padding-bottom: 0;
}
#product-heading-row h1{
	padding-top: 10px;
}
#product-buttons-row > div > div,
#product-heading-row > div > div{
	float: right;
}
#product-buttons-row > div > div:first-child,
#product-heading-row > div > div:first-child{
	float: left;
}
#product-buttons-row > div > div:first-child + div,
#product-heading-row > div > div:first-child + div{
	margin-right: 0;
}
/*#product-cta-row .et_pb_button,*/
#product-buttons-row .et_pb_button,
#product-heading-row .et_pb_button{
	height: 50px;
}
#product-cta-row .et_pb_button {
  min-height: 50px;
  text-align: center;
}
#product-buttons-row a.btn-video,
#product-cta-row a.btn-request-trial,
#product-buttons-row a.btn-request-trial,
#product-heading-row a.btn-request-trial{
	padding: 13px 20px !important;
}
#product-buttons-row a.btn-enquiry,
#product-heading-row a.btn-enquiry{
	padding: 13px 30px !important;
}
#product-gallery-row{
	padding-top: 7px;
}
#product-buttons-row{
	padding-bottom: 9px;
    padding-top: 12px;
}
body #page-container #product-buttons-row a.btn-download-pdf{
	background: #afcf42 url(images/icon-pdf.png) no-repeat 11px center !important;
	padding: 13px 20px 13px 45px !important;
}
body #page-container #product-buttons-row a.btn-download-pdf:hover{
	background: #31557c url(images/icon-pdf.png) no-repeat 11px center !important;
    padding: 13px 20px 13px 45px !important;
}
body #page-container #product-heading-row .et_pb_button,
body #page-container #product-heading-row .et_pb_button:hover,
body #page-container #product-buttons-row .et_pb_button,
body #page-container #product-buttons-row .et_pb_button:hover,
body #page-container #product-cta-row .et_pb_button,
body #page-container #product-cta-row .et_pb_button:hover {
	padding: 13px 20px !important;
}
#product-details-row{
	max-width: 1920px !important;
	width: 100% !important;
	background-color: #fff;
	padding: 30px 0 !important;
}
#product-details-row > div{
	max-width: 1080px !important;
	margin: 0 auto !important;
	float: none !important;
}
#product-details-row .et_pb_tabs {
	border-top: 0;
}
#product-details-row ul.et_pb_tabs_controls {
	background: #fff;
	margin: 0 -1px;
}
#product-details-row ul.et_pb_tabs_controls li:first-child{
	margin-left: 0;
}
#product-details-row ul.et_pb_tabs_controls li{
	border: 0;
	margin-left: -1px;
}
#product-details-row ul.et_pb_tabs_controls li:after {
	background-color: #e9e9e9;
	content: "";
    height: 33px;
    position: absolute;
    right: 0;
    top: 14px;
    width: 1px;
}
#product-details-row ul.et_pb_tabs_controls li:last-child:after {
	display: none;
}
#product-details-row .et_pb_tab {
    padding: 40px 40px 30px;
}
#product-details-row .et_pb_tabs_controls .et_pb_tab_active a{
	background-color: #ebebec;
	color: #31557c !important;
	padding: 18px 27px;
}
#product-details-row .et_pb_tabs_controls li a:hover {
	color: #31557c !important;
}
#product-details-row .et_pb_tabs_controls li a {
	color: #333;
    font-size: 1.2rem;
    font-weight: 400;
	padding: 18px 27px 18px;
    text-transform: none;
}
#product-cta-row{
	padding: 0 0 10px;
}
#product-cta-row h3{
	color: #fff !important;
	font-size: 26px !important;
	font-weight: 500;
	text-transform: none;
	margin-top: 12px;
  line-height: 1.25;
}
#product-testimonial-row{
	padding-bottom: 60px;
}

.page-template-page-template-download-brochure h1 {
	font-size: 40px;
  font-weight: 500 !important;
  margin-bottom: 15px;
}
.page-template-page-template-download-brochure #main-content .container:before {
	display: none;
}
.page-template-page-template-download-brochure section .container {
	text-align: center;
}
.page-template-page-template-download-brochure section.download-brochure-section {
	padding-bottom: 80px;
}
.page-template-page-template-download-brochure section.download-brochure-section .container {
	padding-top: 85px !important;
}
.page-template-page-template-download-brochure section.download-brochure-section .container p {
	font-weight: 500 !important;
  font-size: 22px;
  font-family: Roboto;
  color: #333333;
}
.page-template-page-template-download-brochure section.download-brochure-section .container #product-buttons-row a.btn-download-pdf {
	background: #afcf42 url('http://www.novacorr.com.au/wp-content/uploads/2017/10/pdf-icon.png') no-repeat 35px center !important;
  padding: 30px 0 29px !important;
  padding-left: 94px !important;
  padding-right: 40px !important;
  font-size: 26px;
  font-weight: bold;
}
.page-template-page-template-download-brochure section.download-brochure-section .container #product-buttons-row a.btn-download-pdf,
.page-template-page-template-download-brochure section.download-brochure-section .container #product-buttons-row > img {
	display: inline-block;
  vertical-align: middle;
}
.page-template-page-template-download-brochure section.download-brochure-section .container #product-buttons-row a.btn-download-pdf:hover {
	background-color: #8cac1f;
}
.page-template-page-template-download-brochure section.download-brochure-section .container #product-buttons-row > img {
	margin-right: 50px;
}
.page-template-page-template-download-brochure section.moreinfo-section .container {
	padding-bottom: 83px;
  padding-top: 89px !important;
  width: 530px;
  max-width: 80%;
}
.page-template-page-template-download-brochure section.moreinfo-section .container h2 {
	font-size: 22px;
  color: #31557c;
  font-weight: 500 !important;
  margin-bottom: 21px;
}
.page-template-page-template-download-brochure section.moreinfo-section .container p {
	color: #333;
}
.page-template-page-template-download-brochure .button-wapper {
	margin-top: 30px;
}
#free-brochure-form {
	width: 1060px;
  max-width: 100%;
  display: table;
  background: #fff;
}
#free-brochure-form > div {
	display: table-cell;
  vertical-align: middle;
}
#free-brochure-form > div.brochure-form {
	padding: 47px 60px 26px 50px;
}
#free-brochure-form > div.brochure-img {
	padding-left: 20px;
    width: 330px;
}
#free-brochure-form > div h3 {
	font-family: Roboto !important;
    font-size: 43px !important;
    font-weight: bold !important;
    text-transform: initial;
}
#free-brochure-form > div p {
	font-size: 16px;
    font-weight: bold;
    font-family: Roboto;
  margin: 5px 0 19px;
}
#free-brochure-from > div .gform_wrapper ul li.gfield {
	margin-top: 14px;
}
#free-brochure-form > div .gform_wrapper .top_label .gfield_label {
	display: none !important;
}
#free-brochure-form > div .gform_wrapper input[type=text] {
	width: 100%;
    border: 1px solid #b5b5b4;
    color: #333333;
    background: #f6f6f4;
    padding: 18px 25px;
    font-size: 16px;
}
#free-brochure-form > div .gform_footer input[type=submit],
#free-brochure-form > div .gform_footer input[type=button] {
	background: #8c5383;
    border: 0;
    color: #FFF;
    width: 100%;
    text-align: center;
    padding: 17px 0;
    margin: -12px 0 0;
    font-size: 22px;
    font-weight: 500;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
  cursor: pointer;
}

@media all and (min-width: 981px) {
  .et_header_style_left .et-fixed-header #et-top-navigation,
  .et_header_style_split .et-fixed-header #et-top-navigation {
  	/*padding-top: 19px !important;*/
  }
}
@media(max-width: 1360px) {
  #main-header > .container {
  	width: 95%;
  }
  #main-header #et-top-navigation {
  	width: 440px;
  }
	#main-header .button-trial {
		margin-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
	}
  .et_header_style_left #main-header.et-fixed-header .button-trial {
  	padding-bottom: 0;
  }
  #main-header .button-trial a.btn-purple {
  	font-size: 13px;
  }
  #et-top-navigation {
    float: left !important;
    padding: 0 !important;
    height: 14px !important;
    width: 400px;
    position: absolute;
    top: 5px;
    bottom: 0;
    left: 6%;
    right: 0;
    margin: auto;
	}
  .et-fixed-header #et-top-navigation {
    padding-left: 0 !important;
    left: 2%;
	}
  #top-menu li {
  	padding-right: 10px;
  }
  .et_header_style_left .logo_container {
  	float: left;
    position: initial;
  }
  #logo {
  	height: 70%;
    position: absolute;
    top: 11px;
  }
  #et-top-navigation {
  	float: right !important;
  }
}
@media only screen and (max-width:1200px) {

	.mhomeblocks .et_pb_text { min-height: 160px; }

	.et_pb_promo { min-height: auto; }
	.banner-area {
		-webkit-background-size: 1530px auto;
		-moz-background-size: 1530px auto;
		-o-background-size: 1530px auto;
		background-size: 1530px auto;
	}
	.banner-area h2 {
		font-size: 34px;
		max-width: 650px;
	}
	.banner-area p {
		font-size: 22px;
	}
	a.em-btn {
		font-size: 15px;
	}
}


@media only screen and (max-width:1023px) {
	#product-heading-row > div{
		margin-bottom: 10px;
	}
	#product-heading-row > div > div:first-child{
		display: block;
	}
	#product-heading-row > div > div{
		display: none;
	}
	#product-buttons-row > div > div{
		float: none;
		width: 100%;
		margin: 0 0 10px;
		text-align: left;
	}
  #product-buttons-row .et_pb_button_module_wrapper {
    float: none !important;
  }
  #product-buttons-row .et_pb_button {
    display: block;
    text-align: center;
    margin: 0;
  }

	#product-details-row .et_pb_tabs_controls .et_pb_tab_active a{
		padding: 15px 22px;
	}
	#product-details-row .et_pb_tabs_controls li a{
		font-size: 1.125rem;
		padding: 15px 22px 14px;
	}
  #free-brochure-form {
  	width: auto;
  }

  .page-template-page-template-download-brochure h1 {
  	font-size: 34px;
    margin-bottom: 8px;
  }
  .page-template-page-template-download-brochure section.download-brochure-section .container p {
  	font-size: 18px;
  }
  .page-template-page-template-download-brochure section.download-brochure-section .container #product-buttons-row a.btn-download-pdf {
  	font-size: 20px;
  }
  .page-template-page-template-download-brochure section.download-brochure-section .container {
    padding-top: 60px !important;
	}
  .page-template-page-template-download-brochure section.download-brochure-section {
    padding-bottom: 42px;
	}

}
@media only screen and (max-width:980px) {

	.mncdiff .et_pb_column .et_pb_widget:nth-child(n) { width: 100% !important; }

	#footer-widgets { padding: 60px 0; }

	.mconlogo .et_pb_text { text-align: center; }

	.mconlogo .et_pb_image { margin-bottom: 40px !important; }

	.mconlogo .et_pb_row { padding: 10px 0; }

	h1 br, h2 br { display: none; }

	.mhomeblocks .et_pb_button_module_wrapper { margin-bottom: 60px !important; }

	.mhomeblocks .et_pb_text { min-height: auto; }

	.mhomeblocks { padding: 50px 0 0; }

	.et_pb_widget { width: 100%; }

	.mproddets .et_pb_row { padding: 0; }
	#et-top-navigation {
		width: auto;
		position: initial;
		height: auto !important;
		margin-top: 27px;
	}
	#logo {
		max-height: initial;
		left: 30px;
	}
	.mhomeblocks .et_pb_gutters15 .et_pb_column_1_3 {
		width: 31.9% !important;
	}
	.mhomeblocks .et_pb_text {
		padding: 10px;
	}
	.mhomeblocks .et_pb_text h4 {
		font-size: 18px;
	}
	.mhomeblocks .et_pb_text p {
		display: none;
	}
	.mhomeblocks .et_pb_button {
		margin-bottom: 0px !important;
	}
	.mhomeblocks a.et_pb_button {
		font-size: 12px !important;
		margin: 0;
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
  #main-header #et-top-navigation {
  	width: auto;
  }
}

@media only screen and (max-width:800px) {
	#product-details-row .et_pb_tabs_controls li a{
		font-size: 1rem
	}
}

@media(max-width: 767px) {
	a.em-btn {
		font-size: 12px;
		padding: 15px 9px;
	}
	.banner-area {
		background: #eee;
	}
	.banner-area .inner-banner ul.list-inline li:first-child {
		margin-bottom: 20px;
		margin-right: 10px;
	}
	.banner-area .inner-banner ul.list-inline li a {
		display: block;
		margin: 0 auto;
		max-width: 230px;
	}
	.banner-area h2 {
		font-size: 26px;
	}
	.banner-area p {
		font-size: 18px;
	}
	.mprodgrid h2, .et-home-testimonials h2, .et-bottom-bar h2 {
		font-size: 25px;
	}
	.mprodgrid .et_pb_column, .et-home-testimonials h2 {
		margin-bottom: 0;
	}
	#single-product-enquiry input, #single-product-enquiry textarea, #single-product-enquiry select,
	#single-home-enquiry input, #single-home-enquiry textarea, #single-home-enquiry select {
		font-size: 1rem !important;
	}
	#single-product-enquiry input.gform_button,
	#single-home-enquiry input.gform_button {
		padding: 15px 45px 15px 120px;;
	}
	#single-product-enquiry h3,
	#single-home-enquiry h3 {
	    font-size: 1.5rem !important;
	}
	.mhomeblocks .et_pb_gutters15 .et_pb_column_1_3 {
		width: 100% !important;
	}
  #product-details-row .et_pb_tabs_controls a {
    display: block;
    border-bottom: 1px solid #f4f4f4;
  }
  #free-brochure-form > div.brochure-img {
    padding-left: 0;
    width: 230px;
	}
  #free-brochure-form > div.brochure-form {
    padding: 25px 25px 10px 35px;
	}
  #free-brochure-form > div h3 {
  	font-size: 28px !important;
  }
  #free-brochure-form > div p {
  	font-size: 15px !important;
  }
  #free-brochure-form > div .gform_wrapper input[type=text] {
  	padding: 14px;
    font-size: 14px;
  }
  #free-brochure-form > div .gform_footer input[type=submit], #free-brochure-form > div .gform_footer input[type=button] {
  	font-size: 18px;
  }
  .page-template-page-template-download-brochure section.moreinfo-section .container {
  	padding-bottom: 50px;
    padding-top: 62px !important;
  }
}
@media(max-width: 640px) {
	div.gform_wrapper .top_label li.gfield.gf_left_half,
	div.gform_wrapper .top_label li.gfield.gf_right_half {
		padding-left: 0;
		padding-right: 0;
	}
}
@media(max-width: 533px) {
	.et_mobile_menu {
  	top: 100%;
	padding: 10px;
  }
  #top-header .mheadwide,
  #et-info-email {
    display: none;
  }
  #et-info {
    font-size: 20px;
  }
  #main-header .button-trial {
  	display: block;
    float: none;
    text-align: center;
  }
  .container.et_menu_container {
    padding: 15px 0 10px;
  }
  #main-header .button-trial {
    position: relative;
    right: -16px;
  }
  .et_header_style_left .logo_container {
  	float: none;
    text-align: center;
  }
  #main-header .button-trial {
  	padding-top: 8px;
    padding-bottom: 5px;
    float: none;
    width: 100%;
  }
  #main-header a.btn-purple {
  	font-size: 12px;
    padding: 6px 12px;
  }
  #et-top-navigation {
  	margin-top: -11px;
  }
  #logo {
  	position: initial;
    height: auto;
    margin-bottom: 10px;
  }
  .et_header_style_left #logo,
  .et_header_style_split #logo {
    max-width: 60%;
  }
  .et_header_style_left .mobile_menu_bar {
    top: -30px;
    padding-bottom: 0;
  }
  .banner-area p {
    margin-bottom: 1em;
  }
  .banner-area .inner-banner ul.list-inline li:first-child {
    margin-bottom: 10px;
  }
  .mhomeblocks .et_pb_button_module_wrapper {
    margin-bottom: 20px !important;
  }
  .home .mprodgrid .et_pb_row,
  .home .et-home-testimonials .et_pb_row {
    padding: 0;
  }

  #product-buttons-row .et_pb_column,
  #product-gallery-row .et_pb_column {
    margin-bottom: 0;
  }
  #single-product-enquiry,
  #single-home-enquiry {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #single-product-enquiry input,
  #single-product-enquiry textarea,
  #single-product-enquiry select,
  #single-home-enquiry input,
  #single-home-enquiry textarea,
  #single-home-enquiry select {
    padding: 8px 25px;
  }
  #fancybox-content #single-product-enquiry div.gform_wrapper ul li.gfield,
  #fancybox-content #single-home-enquiry div.gform_wrapper ul li.gfield {
    margin-bottom: 5px;
  }
  #single-product-enquiry input.gform_button,
  #single-home-enquiry input.gform_button {
    display: block;
    width: initial !important;
    padding: 20px 35px 20px 35px;
  }
  #free-brochure-form > div.brochure-img {
  	width: 150px;
  }
}
/* @media(max-width: 530px) {
  .et_mobile_menu {
  	top: 65%;
  }
} */
@media(max-width: 480px) {
	.banner-area .inner-banner ul.list-inline li {
		display: block;
		text-align: center;
	}
	.banner-area .inner-banner ul.list-inline li:first-child {
		margin-right:  0 !important;
	}
	.banner-area h2, .banner-area p  {
		text-align: center;
	}
  #free-brochure-form > div.brochure-img {
    	display: none;
  }
  .page-template-page-template-download-brochure section.download-brochure-section .container #product-buttons-row a.btn-download-pdf {
  	font-size: 16px;
    padding: 25px 0 22px !important;
    padding-left: 59px !important;
    padding-right: 18px !important;
    background-size: 28px !important;
    background-position: 18px center !important;
  }
  .page-template-page-template-download-brochure h1 {
  	font-size: 26px !important;
  }
  .page-template-page-template-download-brochure section.download-brochure-section .container p {
    font-size: 16px;
	}
}
.sfm-rollback {
	display: none !important;
}
